<%
function InsertZero(M)
if len(M)=1 then
   InsertZero="0"&M
else
   InsertZero=M
end if
end function     

function GetDate(D)
GetDate=DatePart("m",D)&"ÔÂ"&InsertZero(DatePart("d",D))&"ÈÕ"
end function
%>
